## lxhotkey 0.1.0

=== debian/changelog ===
lxhotkey (0.1.0-1build2) bionic; urgency=medium

  * Rebuild against new libunistring 0.9.9.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Mar 2018 09:25:52 +0100

lxhotkey (0.1.0-1build1) bionic; urgency=medium

  * Rebuild against new libunistring2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Feb 2018 16:30:29 +0100

lxhotkey (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #840066).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Tue, 22 Nov 2016 03:24:33 +0200
