=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@} --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-gtk=2.0

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh --

override_dh_install:
	dh_install --fail-missing
