## lxhotkey 0.1.1

=== debian/changelog ===
lxhotkey (0.1.1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * Migrate to GTK-3. (Closes: #967609)
  * Add d/salsa.yml.
  * Update upstream to GitHub:
    * Add d/upstream/metadata.
    * Update Homepage, and d/copyright to GitHub.
  * Add d/source/lintian-overrides.
  * d/control: Tweak indent.
  * Change team email to <team+lxde@tracker.debian.org>.
  * Add ChangZhuo Chen (陳昌倬) as Uploaders.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 17 Sep 2023 21:43:07 +0800

lxhotkey (0.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13. + debian/rules: Drop --fail-missing
    argument to dh_missing, which is now the default.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.

  [ Andrew Lee (李健秋) ]
  * debian/control: added myself as uploader.
  * Eliminate lintian error: alien-tag.
  * debian/lxhotkey-gtk.lintian-overrides: update tag for new lintian.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 31 Jul 2023 15:05:26 +0200

lxhotkey (0.1.1-1) unstable; urgency=medium

  * Merging upstream version 0.1.1.
  * Reposition Vcs-* to the Debian Salsa.
  * Bump Standards-Version to 4.5.1.
  * Dropping customized compression options from debian/source/options file.
  * Updating debian/copyright file.
  * Updating lintian tag to debian-watch-does-not-check-gpg-signature.
  * Adding 'Rules-Requires-Root: no' header.
  * Bump debhelper to version 12.
  * Versioning plugin dependencies on lxhotkey-core.
  * Adding Multi-Arch headers.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 31 Jan 2021 21:54:46 +0200
