=== debian/control ===
Source: lxhotkey
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
Uploaders: Andriy Grytsenko <andrej@rep.kiev.ua>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libfm-dev (>= 1.2.0),
               libglib2.0-dev,
               libgtk-3-dev,
               libunistring-dev,
               libx11-dev
Standards-Version: 4.6.2
Homepage: https://github.com/lxde/lxhotkey
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/lxde-team/lxhotkey
Vcs-Git: https://salsa.debian.org/lxde-team/lxhotkey.git

Package: lxhotkey-core
Architecture: any
Multi-Arch: allowed
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: lxhotkey-gui,
            lxhotkey-plugin-openbox
Description: Lightweight global keyboard shortcuts configurator
 LXHotkey is an universal application for the Lightweight X11 Desktop
 Environment (LXDE) which allows view and change global keyboard shortcuts
 for Window Manager actions, including ones to start applications.
 .
 This package contains no plugins so the most probably will do nothing
 useful unless you also install a plugin supporting the Window Manager you
 are using and probably some GUI plugin.

Package: lxhotkey-plugin-openbox
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lxhotkey-core (= ${binary:Version})
Enhances: openbox
Description: LXHotkey keyboard shortcuts configurator (Openbox support plugin)
 LXHotkey is an universal application for the Lightweight X11 Desktop
 Environment (LXDE) which allows view and change global keyboard shortcuts
 for Window Manager actions, including ones to start applications.
 .
 This package contains a plugin to allow LXHotkey work in Openbox window manager
 environment.

Package: lxhotkey-dev
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libfm-dev (>= 1.2.0)
Description: LXHotkey keyboard shortcuts configurator (development files)
 LXHotkey is an universal application for the Lightweight X11 Desktop
 Environment (LXDE) which allows view and change global keyboard shortcuts
 for Window Manager actions, including ones to start applications.
 .
 This package contains header file and dependencies required to create a
 plugin for LXHotkey.

Package: lxhotkey-gtk
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lxhotkey-core (= ${binary:Version})
Recommends: lxhotkey-data
Provides: lxhotkey-gui
Description: LXHotkey keyboard shortcuts configurator (GTK+ GUI plugin)
 LXHotkey is an universal application for the Lightweight X11 Desktop
 Environment (LXDE) which allows view and change global keyboard shortcuts
 for Window Manager actions, including ones to start applications.
 .
 This package contains a GTK+ 2.0 GUI plugin.

Package: lxhotkey-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: LXHotkey keyboard shortcuts configurator (data files)
 LXHotkey is an universal application for the Lightweight X11 Desktop
 Environment (LXDE) which allows view and change global keyboard shortcuts
 for Window Manager actions, including ones to start applications.
 .
 This package contains internationalization files.
