=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- --with-gtk=3

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh --
