## lxhotkey 0.1.2

=== debian/changelog ===
lxhotkey (0.1.2-1) unstable; urgency=medium

  * debian/watch: update.
  * New upstream version 0.1.2.
  * debian/control: build-deps on libfm-dev (>= 1.4.0).
  * debian/control: lxhotkey-dev depends on libfm-dev (>= 1.4.0).
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 07 Mar 2025 21:31:22 +0100
