=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
-               libfm-dev (>= 1.2.0),
+               libfm-dev (>= 1.4.0),
                libglib2.0-dev,
                libgtk-3-dev,
                libunistring-dev,
                libx11-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/lxde/lxhotkey
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/lxde-team/lxhotkey
@@ -53,7 +53,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libfm-dev (>= 1.2.0)
+         libfm-dev (>= 1.4.0)
 Description: LXHotkey keyboard shortcuts configurator (development files)
  LXHotkey is an universal application for the Lightweight X11 Desktop
  Environment (LXDE) which allows view and change global keyboard shortcuts
